@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    width: 1280px;
    margin: auto;
}
.logo__div {
    margin: 63px auto 38px 0;
}
.logo__itself {   
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}
.logo__span {
    color: rgb(0, 204, 255);
}
.wrapper__header {
    display: flex;
    justify-content: center;
    background-color: #35444F; 
}
.head__ramda:hover {   
        background-color: #222F3A;       
}
.menu__item {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 72px;
    border-left: 1px solid white;
}
.empty__item1 {
    border: 0;
}
.menu__links {
    text-decoration: none;
    color: white;
    padding: 0 40px 0 40px;
}
.main__blocks {
    display: flex;
    margin-top: 48px;
    margin-bottom: 48px;
}
.block__aside {
    box-sizing: border-box;
    border: 1px solid black;
    width: 344px;
    height: 400px;
}
.aside__flex {
    display: flex;
    flex-direction: column;  
}
.aside__links {
    display: flex;
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    color: #485863; 
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    align-items: center;
    height: 80px;
    padding-left: 40px;;   
}
.aside__ramda:hover {
    display: flex;
    color: #17191b;
    background-color: #DBDBDB;
    padding-left: 75px;
}
.image__block {
    display: flex;
    height: 530px;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
}
.main__block {
    display: flex;
    flex-direction: column;
    width: 885px;
    margin-left: 50px;
}
p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 40px;
 }
.footer__block {
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
    background: rgba(99, 105, 110, 0.48);
} 
.footer_flex {
    display: flex;
    justify-content: flex-start;
}
.footer__links {
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;   
    line-height: 70px;
    margin: 0 20px 0 20px;
    color: #0C1927;
}
.footer__ramda:hover {
    color: #3181A6;
    padding-bottom: 8px;
    border-bottom: 1px solid #3181A6;;
}
 .copyright {
    align-self: center;
    padding-right: 14px;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
 }
 